@charset "utf-8";
.header{width: 100%;box-sizing: border-box;background: #fff; -webkit-box-shadow: 0px 7px 12px 0px rgb(0 0 0 / 10%); box-shadow: 0px 7px 12px 0px rgb(0 0 0 / 10%);display: flex;left: 0;right: 0;top: 0;z-index: 99;position: fixed;}
.fixed{position: fixed}
.head{position: relative;padding: 0 30px;box-sizing:border-box;width: 100%;text-align: center;}
.logo{padding: 20px 0 0 0;}
.logo img{max-height: 68px;}
.top{width: 100%;display: inline-block;position: relative;padding-bottom: 15px;transition:all 0.8s; -moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;}

.mnav{ display: inline-block;max-width: 1200px;margin: 0 auto 0px auto}
.nav{width: 100%;text-align: center;}
.nav .m{margin: 0 20px;position:relative;display: inline-block;}
.nav .m a .icon-zhuye{font-size: 16px;text-decoration: none;margin-right: 10px;color: #000;}
.nav .m a{padding: 0px 0px;display: inline-block;font-size: 15px;box-sizing: border-box;width: 100%;text-align: center;position: relative;line-height: 70px;font-weight: 400}
.nav .m i{position: absolute;bottom: 0;left: 0;height: 2px;width: 0;transition:all 0.5s; -moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;background: #978265;}
.nav .m  a:hover i,.nav .m .active i{width: 100%;}
.nav .on a{color: #978265;}

.nav .sub{ display:none;width: 100%; padding:10px 0;  position:absolute; left:0px; top:53px;  background:#eee;  float:left; line-height:30px;border-bottom: 2px solid #0270c9;-webkit-box-shadow: 0px 7px 12px 0px rgb(225 225 225 / 50%); box-shadow: 0px 7px 12px 0px rgb(225 225 225 / 50%);}
.nav .sub li{ text-align:center;  }
.nav .sub li a{ color:#333; display:block; zoom:1;}
.nav .sub li a:hover{  background:#ddd; color:#c00;   }
.tsearch{float: right;font-size: 20px;line-height: 40px;margin-top: 25px;}
.tel{float: right;font-size: 14px;margin-top: 25px;background: #978265;border-radius: 20px;padding: 0px 15px;color: #fff;line-height: 36px;}
.tel i{margin-right: 10px;float: left;font-size: 16px;line-height: 20px;color: #fff;margin-top: 8px;}
/**/
.muner { width: 40px; height: 40px; float: right; margin-right: 1px;  display: none;  font-size: 40px;text-align: right;margin-top: 5px;}
.fmenu{position: fixed;width: 100%;height: 100vh;background:rgba(67,59,37,0.9);left: -100%;top: 60px;z-index: 21;/*overflow-x: auto;*/}
.fnav{width: 100%;height: 100vh;position: relative;}
.fnav .fnav-tit{line-height: 60px;text-align: left;padding-top: 40px;}
.fnav .fnav-tit a{padding: 5px 10px;font-size: 16px;color: #fff;margin-left: 14px;}
.fnav-m {width: 100%;height: 100%;transition: all .3s;}
.fnav-m a {display: block;overflow: hidden;padding-left: 20px;line-height: 46px;max-height: 46px; color: #ffffff;transition: all .3s;font-size: 0.14rem;}
.fnav-m a span { margin-left: 30px}
.nav-item { position: relative}
.nav-item .icon-arrow-down{margin-left: 20px;}
.nav-item.nav-show { border-bottom: none}
.nav-item ul {display: none; background: rgba(0, 0, 0, .1)}
.nav-item.nav-show ul {display: block}
.nav-item > a:before {content: ""; position: absolute;left: 0; width: 2px; height: 46px;background: #d6c8ae; opacity: 0; transition: all .3s}
.nav .nav-icon {font-size: 0.2rem;position: absolute; margin-left: -1px}
.icon_1::after {content: ""}
.icon_2::after {content: ""}
.icon_3::after {content: ""}
.fnav-m .icon-arrow-right { float: right; margin-right: 20px; font-size: 12px; transition: transform .3s}
.fnav-m .icon-arrow-right::after { content: ""}
.nav-show .icon-arrow-right {transform: rotate(90deg)}
.nav-show, .nav-item > a:hover {color: #fff; background:#978265;}
.nav-show > a:before, .nav-item > a:hover:before { opacity: 1}
.nav-item li:hover a {color: #fff;  background: rgba(0, 0, 0, .1)}
.nav-item .down{position: absolute;right: 20px;top: 0px;color: #fff;z-index: 99;line-height: 46px;font-size: 14px}
/**/
.search{position: absolute;top: 20px;right: 240px;display: none;width: 500px;z-index: 12;overflow: hidden;height: 52px;}
.search input{line-height: 40px;border: 1px solid #ccc;background: #fff;border-radius: 5px 0 0 5px;font-size: 14px;;padding: 5px 10px;box-sizing: border-box;width: calc(100% - 50px);width:-moz-calc(100% - 50px);width:-webkit-calc(100% - 50px);width:-o-calc(100% - 50px);}
.search button{width: 50px;height: 52px;border: 0;margin-left: -4px;float: right;background: url("../images/search1.png")center center no-repeat #0270c9;}
/* 幻灯 */
#ibanner{margin-top: 90px;}
.container{width: 100%; padding-right: 15px;padding-left: 15px; margin-right: auto; margin-left: auto;}
.position-absolute{position: absolute;color: #fff;max-width: 1200px;left: 50%;margin-left: -600px;}
.fs-20{font-size: 40px;}
.fs-14{font-size: 20px;}
.w-100{width: 100%;min-height: 148px;}
.banmore{margin-top: 30px;}
.banmore b{background: #222;padding: 15px 40px;color: #fff;float: left;}
.banmore span{background: #978265;color: #fff;padding: 3px 15px;font-size: 24px;float: left;}
#ibanner .fangye{width: 45%;background:#14A900;position: absolute;left: 0;bottom: 0;padding: 20px 20px 20px 0;box-sizing: border-box;z-index: 2;}
#ibanner .swiper-button-next,#ibanner .swiper-button-prev{background-image: none;float: right;position: relative;color: #fff;width: 57px;margin-left: 40px;margin-top: 0;}
.w-100{width: 100%;}
/*首页介绍*/
.index1{padding: 100px 0 100px;box-sizing: border-box;}
.index1 ul{text-align: center;}
.index1 li{display: inline-block;width: 30%;text-align: center;font-size: 14px;}
.index1 li img{max-width: 100%;transition:all 0.8s; -moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;}
.index1 li p{line-height: 40px;}
.index1 li:hover img{transform:scale(1.1);}

.index2{padding: 30px 0 60px;overflow-x: hidden;}
.index2-tit{width: 100%;text-align: center;}
.index2-tit .kuang{position: relative;width: 240px;margin: 0 auto;}
.index2-tit .tithr{width: 60px;height: 2px;background: #978265;border: 0;margin-bottom: 20px;}
.index2-tit h2{background: #fff;position: relative;font-size: 32px;padding:0 20px;z-index: 2;display: inline-block;}
.index2-tit p{font-size: 14px;color: #ccc;}
.index2-tit .line{position: absolute;top: 48px;left: 0;width: 100%;z-index: 1}
.index2-m{width: 100%;margin-top: 40px;overflow: hidden;}
.index2-m ul{margin-left: -30px;}
.index2-m li{width: 33.33%;box-sizing: border-box;padding-left: 30px;float: left;display: inline-block;}
.index2-img{text-align: center;background: #f4f4f4;padding: 30px;width: 100%;box-sizing: border-box;}
.index2-img img{max-width: 100%;transition:all 0.8s; -moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;}
.index2-m li:hover img{transform:scale(1.1);}
.index2-m li:hover .index2-txt{color:#978265; }
.index2-txt{text-align: center;padding: 20px 0;font-size: 14px;}
.index2-more{text-align: center;margin-top: 30px;}
.index2-more a{display: inline-block;padding: 5px 50px;font-size: 14px;border: 1px solid #000;border-radius: 3px;}
.index2-more a:hover{background: #000;color: #fff;}

.index3{width: 100%;position: relative;display: inline-block;margin-bottom: 100px;}
.index3-tiao{width: 100%;height: 330px;background: #f4f4f4;position: absolute;left: 0;top: 0;}
.index3-m{position: relative;}
.index3-m-l{position: absolute;left: 0;top: 0;background:#978265;padding: 40px;box-sizing: border-box;color: #fff;max-width: 445px;font-size: 14px;z-index: 2;}
.index3-m-l h2{font-size: 20px;}
.index3-m-l h3{font-size: 14px;}
.index3-m-l p{padding: 20px 0;}
.index3-m-l img{float: right;margin-right: -40px;margin-bottom: -40px;}
.index3-m-r{float: right;margin-top: 80px;}

.index4{width: 100%;background: url("../images/tmp1585040643_1994883_s.jpg")top center no-repeat;min-height: 385px;margin-bottom: 100px;}
.index4-m{text-align: center;color: #fff;position: relative;}
.index4-m h2{padding-top: 100px;font-size: 28px;line-height: 50px;}
.index4-m h3{font-size: 16px;}
.index4-m a{padding: 10px 30px;border: 1px solid #fff;color: #fff;margin-top: 20px;display: inline-block;}

.index5{padding-bottom: 100px;overflow: hidden;}
.index5-m{margin-top: 60px;display: inline-block;}
.index5-m ul{margin-left: -30px;}
.index5-m li{float: left;width: calc(50% - 30px);width:-moz-calc(50% - 30px);width:-webkit-calc(50% - 30px);width:-o-calc(50% - 30px);margin-left: 30px;text-align: left;}
.index5-m li h2{font-size: 18px;text-align: left;}
.index5-m li p{text-align: left;}
.index5-m li img{width: 100%;}
.index5-m li .date{display: none;}

.index6{background: url("../images/cccbg.jpg")top center no-repeat;}
.index6 .dp{text-align: center;}
.weizhi{padding: 60px;margin: 100px auto;background: #f4f4f4;display: inline-block;max-width: 400px;}
.weizhi h2{padding: 60px 0;font-size: 20px;}
.weizhi p{padding-bottom: 50px;}
.weizhi a{padding: 10px 20px;border: 1px solid #000;display: inline-block;line-height: 20px;}
.weizhi a i{padding-right: 20px;border-right: 1px solid #000;margin-right: 30px;float: left;}

/* 介绍 */
.about{background: url("../images/aboutbg.jpg")top center no-repeat;padding: 90px 0;margin-top: 141px;}
.aboutm{}
.about-txt{background: rgba(255,255,255,0.7);color: #000;width: 60%;margin: 0 auto;padding: 50px;box-sizing: border-box;}
.about1{padding: 80px 0;overflow: hidden;}
.about1-m {margin-top: 30px;display: inline-block;margin-bottom: 80px;}
.about1-m li{width: 25%;float: left;}
.about1-m li img{max-width: 100%;}
.about2-m{margin: 50px 0;border-right: 1px solid #ccc;}
.about3{padding: 50px 0;width: 100%;overflow: hidden;}
.about3 li{width: 33.33%;text-align: center;float: left;}
.about3 li h2{font-size: 14px;line-height: 40px;}
.about3 li p{font-size: 12px;line-height: 30px;}

/*banner*/
.banner{width: 100%;min-height: 800px;margin-top: 140px;display: inline-block;}
.banner-tit{width: 100%;text-align: center;margin-top: 100px;color: #fff;}
.banner-tit .kuang{position: relative;width: 400px;margin: 0 auto;}
.banner-tit .tithr{width: 60px;height: 2px;background: #978265;border: 0;margin-bottom: 20px;}
.banner-tit h2{position: relative;font-size: 32px;padding:0 20px;z-index: 2;display: inline-block;}
.banner-tit p{font-size: 14px;color: #ccc;}
.banner-tit .line{position: absolute;top: 48px;left: 0;width: 100%;z-index: 1;border: 1;}
/*联系方式*/
.map{margin-top: 90px;width: 100%;}
.contact{position: relative;z-index: 3;}
.contact1{background: #978265;overflow: hidden;padding: 50px;box-sizing: border-box;color: #fff;margin-top: 20px;display: inline-block;width: 100%;}
.contact1-l{float: left;width: 50%;}
.contact1-r{width: 50%;padding-left: 50px;box-sizing: border-box;float: right;}
.contact2{width: 100%;display: inline-block;margin-top: 50px;}
.contact2 ul{margin-left: -30px;}
.contact2 li{float: left;background: #fff;padding: 50px;box-sizing: border-box;width: calc(50% - 30px);width:-moz-calc(50% - 30px);width:-webkit-calc(50% - 30px);width:-o-calc(50% - 30px);margin-left: 30px;margin-bottom: 30px;border: 1px solid #ccc;}
.contact2 h2{font-size: 20px;font-weight: bold;padding-bottom: 30px;}
.contact2 p{font-size: 14px;}


/*新闻*/
.newslist{width: 100%;box-sizing: border-box;padding:0 0 80px 0;overflow: hidden;}
.newslist ul{margin-left: -30px;}
.newslist li{width: calc(50% - 30px);width:-moz-calc(50% - 30px);width:-webkit-calc(50% - 30px);width:-o-calc(50% - 30px);margin-left: 30px;text-align: left;margin-bottom: 30px;display: inline-block;float: left;}
.newslist-img{border: 1px solid #f4f4f4;}
.newslist li h2{font-size: 18px;text-align: left;padding-top: 20px;}
.newslist li p{text-align: left;}
.newslist li img{width: 100%;}
.newslist li:hover h2{color:#978265 }

/*新闻内页*/
.news{padding: 0 0 60px;}
.news-tit{width: 100%;text-align: center;}
.news-tit h2{font-size: 20px;line-height: 60px;font-weight: bold;}
.news-m{padding: 30px 0;}
.news-m img{max-width: 100%;}

/*产品列表*/
.productlist{overflow: hidden;}
.productlist ul{margin-left: -30px;}
.productlist li{width: 33.33%;box-sizing: border-box;padding-left: 30px;float: left;display: inline-block;}
.productlist-img{text-align: center;background: #f4f4f4;padding: 30px;width: 100%;box-sizing: border-box;}
.productlist-img img{max-width: 100%;transition:all 0.8s; -moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;}
.productlist li:hover img{transform:scale(1.1);}
.productlist li:hover .productlist-txt{color:#978265; }
.productlist-txt{text-align: center;padding: 20px 0;font-size: 14px;}

.fenlei{padding: 10px 0 40px;overflow: hidden;}
.fenlei li{float: left;padding: 0 20px;transition:all 0.8s; -moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;font-size: 14px;margin-right: 10px;}
.fenlei li:hover{background:  #978265;color: #fff;}
.fenlei li:hover a{color: #fff;}
.fenlei li.sub_on{background:  #978265;}
.fenlei li.sub_on a{color: #fff;}

.product{padding: 40px 0;overflow: hidden;}
.product1{overflow: hidden;margin-bottom: 60px;}
.product1-l{float: left;width: 38%;}
.product1-l img{width: 100%;}
.primg{width: 100%;overflow: hidden;background: #f4f4f4}
.prtxt{width: 100%;}
.bianhao{float: left;font-size: 14px;}
.p-preview-share{float: right;}
.p-preview-1 .p-preview-share .social-share-icon{width: 20px;height: 20px;}
.social-share .social-share-icon{width: 20px!important;height: 20px!important;line-height: 20px!important;font-size: 10px!important;}
.product1-r{float: right;width: 57%;}
.product1-r h2{font-size: 20px;line-height: 40px;}
.product1-r p{font-size: 14px;line-height: 30px;}

.product2{overflow: hidden;margin-bottom: 80px;border: 1px solid #ccc;width: 100%;box-sizing: border-box;}
.product2-tit{box-sizing: border-box;font-size: 16px;padding-left: 20px;border-bottom: 2px solid #978265;line-height: 40px;}
.product2-m{padding: 4px;box-sizing: border-box;}
.product2-m img{max-width: 100%;}

.product3{overflow: hidden;margin-bottom: 80px;border: 1px solid #ccc;width: 100%;box-sizing: border-box;}
.product3-tit{box-sizing: border-box;font-size: 16px;padding-left: 20px;border-bottom: 2px solid #978265;line-height: 40px;}
.product3-m{padding: 40px;box-sizing: border-box;}
.product3-m img{max-width: 100%;}

#iproduct .ttxt{text-align: center;}
/*底部信息*/
.footer{width: 100%;position: relative;background: #fafafa;padding: 50px 0 0 0;box-sizing: border-box;}
.foot{margin: 0 auto;position: relative;padding: 0px 0 60px;}
.foot-l{float: left;width: 78%}
.foot-l h2{font-weight: bold;color: #666;font-size: 20px;margin-bottom: 20px;}
.foot-l i{width: 40px;height: 3px;background:#978265 ;display: block;}
.foot-l ul{width: 100%;padding-top: 30px;}
.foot-l li{float: left;font-size: 14px;line-height: 40px;width: 100%;color: #606772;}
.flink{width: 30%;float: left;}
.flink:last-child{width: 40%;}
.foot-r{float: right;width: 20%;}
.foot-r-t{float: right;width: 100%;margin-bottom: 30px;position: relative;}
.foot-r-t li{float: right;margin-left: 10px;}
.hewm{position: absolute;bottom: 50px;right: 0px;padding: 30px;background: #fff;border: 1px solid #ededed;text-align: center;z-index: 999;display: none;}
.hewm img{max-width: 80px;}
.foot-r-m{float: right;padding: 30px;background: #fff;border: 1px solid #ededed;text-align: center;}
.foot-r-m img{max-width: 100px;}
.copyright{font-size: 14px;color: #c7ccd4;line-height: 80px;text-align: center;border-top: 1px solid #ededed;overflow: hidden;}
.footer-t{background: #fff;text-align: center;font-size: 14px;color: #666;padding: 10px 0;}


/* banner */
.neicai{width: 100%;background: #fff; overflow: hidden;}
.nsubnav{width: 94%;margin: 0 auto;max-width: 1600px;}
.nsubnav ul{float: left;}
.nsubnav li{float: left;}
.nsubnav li a{padding: 0 20px;line-height: 80px;display: inline-block;font-size: 14px;transition:all 0.8s; -moz-transition:all 0.8s;-webkit-transition:all 0.8s;-o-transition:all 0.8s;}
.nsubnav li a.son,.nsubnav li a:hover{background:#14A900;color: #fff; }
.position{float: right;font-size: 14px;line-height: 80px}
.position i{margin-right: 10px;}
/*留言*/
.gbook{box-sizing: border-box;padding-top: 140px;}
.gbook h2{font-size: 20px;font-weight: bold;padding-bottom: 30px;color: #fff;}
.gbook .my-4 textarea{width: 100%;box-sizing: border-box;background: none;border: 0;border-bottom: 1px solid #fff;min-height: 100px;font-size: 14px;}
.gbook .my-4 input{width: 100%;box-sizing: border-box;background: none;border: 0;border-bottom: 1px solid #fff;line-height: 60px;font-size: 14px;}
.gbook .my-4 input.code{width: 200px;}
.gbook .my-4 input:-moz-placeholder,textarea:-moz-placeholder {  color: #fff; }
.gbook .my-4 input::-moz-placeholder,textarea::-moz-placeholder {  color: #fff; }
.gbook .my-4 input:-ms-input-placeholder,textarea:-ms-input-placeholder {  color: #fff; }
.gbook .my-4 input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {  color: #fff; }
.gbook .my-4 .tj{width: 100%;padding-top: 27px;}
.gbook .my-4 .btn-info{background: #fff;padding: 5px 30px;border: 0;}
/*分页*/
.page{text-align: center;font-size: 14px;padding-bottom: 30px;overflow: hidden;}
.page ul{display: inline-block;}
.page ul li{display: inline-block;}
.wapfoot{display: none;width: 100%;background:#f1f1f1;color: #666;position: fixed;left: 0;right: 0;bottom: 0;z-index: 10;padding: 10px 0;}
.wapfoot li{width: 25%;float: left;text-align: center;}
.wapfoot li i{font-size: 22px;line-height: 30px;display: block;color: #666;}
.wapfoot li b{font-size: 12px;line-height: 30px;display: block;color: #666;}
.wapfoot li a{color: #978265;}
.w1200{width: 1200px;margin: 0 auto;}

@media screen and (max-width: 1025px) {
    .mnav{display: none;}
    .muner{display: block;}
    .nav .m{margin: 0 10px;}
    .aboutl-txt p{line-height: 20px;}
    .zhanluel-1{padding-bottom: 40px;}
    .zhanluel-2{padding-bottom: 60px}
    
}
@media screen and (max-width: 1201px) {
.w1200{width: 100%;box-sizing: border-box;padding-left: 20px;padding-right: 20px;}
    .position-absolute{width: 100%;left: 10%;margin-left: 0;}
    .fs-20{font-size: 20px;}
    .fs-14{font-size: 16px;}
    .foot-l{width: 50%;}
    .foot-r{width: 50%;}
    .logo{float: left;}
    .banner{margin-top: 70px;}
    .about{margin-top: 70px;}
    #ibanner{margin-top: 70px;}
    
}

@media screen and (max-width: 769px) {
    .w1200{padding: 0 2px;box-sizing: border-box;}
    .logo{padding: 20px 0;}
  .muner{display: block;}
  .search{top: 50px;right: 0;width: 100%;}  
    .yewu-list li{width: calc(50% - 20px);width:-moz-calc(50% - 20px);width:-webkit-calc(50% - 20px);width:-o-calc(50% - 20px);}
    .inewsm-list li h2{height: 30px;overflow: hidden;}
    .caselist li{float: left;width: calc(50% - 20px);width:-moz-calc(50% - 20px);width:-webkit-calc(50% - 20px);width:-o-calc(50% - 20px);box-sizing: border-box;margin-left: 20px;margin-bottom: 20px;}
    .tel,#ibanner .fangye{display: none}
    .footer{display: none;}
    .gbook{width: 100%;padding-top: 140px;}
    .gbook .my-4 input.code{width: 110px;}
    .map{margin-top: 70px;}
    .aboutl{padding: 20px 0;}
    .aboutl-img{width: 100%;}
    .aboutl-txt{width: 100%;}
    .introduction{padding: 15px;}
    .aboutl-txt h2{font-size: 18px;}
    .gongyi li{width: 98%;}
    .lchengr li{width: 98%;}
    .lchengr li img{width: 100%;}
    .footer{margin-bottom: 80px;}
    .wapfoot{display: block;}
    .banner-tit{display: none;}
    .contact1{padding: 40px 20px;}
    .contact1-l{width: 100%;}
    .contact1-r{width: 100%;padding-left: 0;}
    .contact2 ul{margin-left: 0;}
    .contact2 li{width: 100%;margin-left: 0;}
    .about-txt{width: 100%;}
    .index2-tit h2{font-size: 20px;}
    .index2-tit p{font-size: 12px;}
    .about1-m li{width: 50%;}
    .about1-m{margin-bottom: 20px;}
    .newslist ul{margin-left: 0;}
    .newslist li{width: 100%;margin-left: 0;}
    .fenlei{margin-bottom: 20px;}
    .page{margin-bottom: 100px;}
    .news-m{margin-bottom: 90px;}
    .productlist li{width: 50%;}
    .productlist-img{padding: 1px;}
    .product1-l{width: 100%;}
    .product1-r{width: 100%;}
    .banmore{display: none;}
    .index1{margin-top: 30px;}
    .index2-m li{width: 50%;}
    .index2-more{margin-bottom: 40px;}
    .index3-m-l{position: relative;float: left;}
    .index3-m-r{margin-top: 0;}
    .index3-m-r img{width: 100%;margin-top: 0;}
    .index4-m h2{font-size: 18px;}
    .index5-m ul{margin-left: 0;}
    .index5-m li{width: 100%;margin-left: 0;margin-bottom: 20px;border-bottom: 1px solid #f4f4f4;}
    .index5-m li a{display: flex;}
    .index5-m .index5-img{width: 100px;}
    .index5-m .index5-txt{flex: 1;padding-left: 10px;}
    .index5-m .index5-txt h2{font-size: 14px;}
    .index5-m .index5-txt p{font-size: 12px;max-height: 50px;overflow: hidden;}
    .index5-m li .dsc{display: none;}
    .index5-m li .date{display: block;}
    .weizhi h2{padding: 20px 0;}
    .weizhi{padding: 30px;}
}
@media screen and (max-width: 600px) {
    .position{display: none;}
    .nsubnav ul{float: left;}
    .logo img{max-height: 30px;}
    .tel{line-height: 70px;}
    .muner{margin-top:-4px;}
    .banner{margin-top: 70px;min-height: 180px; max-height: 280px;background-size: 100% auto!important;}
    .banner h1{margin-top: 100px;}
    #ibanner{margin-top: 70px;}
    .yewu-list li{width: 48%;margin-left: 1%; margin-right: 1%;padding: 10px;}
    .yewu-list li p{display: none;}
    .yewu-list li h2{font-size: 14px;height: 28px;overflow: hidden;}
    .nsubnav li a{padding: 0 5px;}
    .ihotnews ul{margin-left: 0;}
    .ihotnews li{width: 100%;margin-left: 0;margin-bottom: 20px;box-sizing: border-box;}
    .inewsm-list li{width: 100%;margin-left: 0;}
    .foot-l{width: 100%;}
    .foot-l h2{padding-bottom: 1px;}
    .foot-r{width: 100%;}
    .foot-r h2{display: none}
    .flogo{padding-top: 20px;}
    .link{display: none;}
    .copy p{width: 100%;font-size: 12px;}
    .copy a{float: left;font-size: 12px;margin-left: 0;}
  
}

.prbox{ position: relative;overflow: hidden; width: 100%; }
.prbox .bigImg{ height:100%; position: relative;border: 1px solid #dcdddd;}
.prbox .bigImg li img{ vertical-align:middle; width:100%; height:100%;max-height: 838px;}
.prbox .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }

.prbox .smallScroll{ height: 47px; margin-bottom: 6px;margin-top: 10px;}
.prbox .sPrev,.prbox .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(../images/sprites1008.png) no-repeat 0 -3046px; }
.prbox .sNext{ background-position: 0 -2698px;}
.prbox .sPrev:hover{ background-position: 0 -3133px;}
.prbox .sNext:hover{ background-position: 0 -2785px;}

.prbox .smallImg{ float:left;  display:inline; width:100%; overflow: hidden;}
.prbox .smallImg ul{ height:62px;  width: 9999px; overflow: hidden; }
.prbox .smallImg li{ float: left; padding: 0 4px 0 0; width:62px; cursor:pointer;  display: inline;  }
.prbox .smallImg img{ border: 1px solid #dcdddd; width:60px; height:60px;  }
.prbox .smallImg .on img{ border-color: #70cac8;}

.prbox .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
.prbox .pageState span{ color: #f00; font-size: 16px;}

.productlist li .productlist-img{position:relative}
.productlist li .ycwz{position: absolute;bottom: 0;background-color: rgba(255, 255, 255, 0.6);width: 100%;text-align:center;padding: 10px 0;left: 0;opacity: 0;transition: all 1s;-webkit-transition: all 1s;}
.productlist li:hover .ycwz{opacity: 1;transition: all 1s;-webkit-transition: all 1s;}

.product1-l .prbox{position:relative}
.product1-l .prbox .ycwz{position: absolute;bottom:72px;background-color: rgba(255, 255, 255, 0.6);width: 100%;text-align:center;padding: 10px 0;left: 0;opacity: 0;transition: all 1s;-webkit-transition: all 1s;}
.product1-l .prbox:hover .ycwz{opacity: 1;transition: all 1s;-webkit-transition: all 1s;}
@media screen and (max-width: 600px) {
.productlist li .ycwz{bottom: -10px;left: -3px;}
}